html, body {
  font-family: 'Roboto', sans-serif;
  overflow-x: hidden;

}

/* Common Classes */

.align-center {
  text-align: center;
}



/* Top navigation css */
.navbar-show-background{
  background: white;
}

.navbar-collapse.collapse{
  background: white;
}



.top-navbar {
  padding-left: 67px;
  padding-right: 80px;
  height: 92px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  z-index: 2;
}

.logo-img {
  height: 33px;;
}

.nav-menu-link {
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #304a52 !important;
  padding-right: 36px !important;
  margin-left: 10px;
}
/* End of topnav */

/* Banner css */
.bn-container {
  height: 600px;
}

.bn-content {
  background-image: url("images/intro_bg.png");
  background-repeat: no-repeat;
  color: #ffffff;
  padding: 108px 123px 0px 175px;
}

.bn-slider {
  color: #ffffff;
  padding: 30px 30px 0px 30px;
}

.bn-heading {
  font-size: 40px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.28;
  letter-spacing: normal;
  text-align: left;
}

.bn-caption {
  font-family: Roboto;
  font-size: 17px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.65;
  letter-spacing: normal;
  text-align: justify;
  margin-top: 27px;
}
.bn-contact-btn {
    height: 44px;
    border-radius: 4px;
    width: 190px;
    border: 0px;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;
    color: #cb0000;
    margin-top: 24px;
}
/* end of Banner css */


/*  Brand logo*/

.brand-container {
  background-color: #f8f8f8;
  width: 100%;
  min-height: 400px;
  padding-top: 100px;
  padding-bottom: 75px;
}
.brand-heading {
    font-size: 26px;
    color: #304a52;
    border-bottom: 2px solid #cb0000;
    padding-bottom: 16px;
    max-width: 230px;
}


.brands {
  margin-top: 65px;
}

.brands .brand-individual{
  margin-bottom: 15px;
  margin-top: 15px;
}

/* Contents */

.content-wrapper {
  margin-top: 145px;
}

.welcome-heading {
  font-size: 26px;
  color: #304a52;
  border-bottom: 2px solid #cb0000;
  padding-bottom: 16px;
  max-width: 426px;
}

.welcome-detail {
  font-size: 18px;
  color: #304a52;
  text-align: justify;
}

.our-story {
  margin-top:200px;
}

.p-opt {
  margin-top: 64px;
}

.p-card {
  border-radius: 6px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #f8f8f8;
  padding: 75px 20px 18px 20px;
  height: 100%;
}
.p-h-img {
  width: 60px;
  height: 52px;
}
.p-title {
  font-size: 22px;
  color: #304a52;
  margin-top: 15px;
}
.p-content {
  font-size: 15px;
  color: #304a52;
  margin-top: 23px;
}

/* Product details */

.product-wrapper {
  background-color: #f3f3f3;
  margin-top: 80px;
  padding-top: 65px;
  padding-bottom: 100px;
}

.our-product {
  font-size: 32px;
  color: #304a52;
}

.p-justfy-menu {
  justify-content: flex-end
}

.p-menu {
  font-size: 16px;
  font-weight: bold;
  color: #304a52;
  border: 0;
  background-color: transparent;
  cursor: pointer;
}

.p-menu :hover {
  background-color: #cb0000 !important;
  color: #ffffff !important;
  border-radius: 4px !important;
}

.p-menu :focus {
  outline: none !important;
}


.p-menu-active {
  background-color: #cb0000;
  color: #ffffff;
  border-radius: 4px;
}

.prod-img {
  margin-top: 65px;
}

.prod-img img {
  height: 100%;
  width: 100%;
}

.prod-name {
  font-size: 30px;
  font-weight: bold;
  color: #cc1913;
  margin-top: 46px;
}

.prod-details {
  font-size: 20px;
  color: #304a52;
  margin-top: 28px;
}

.prod-more button{
  border-radius: 4px;
  background-color: #cc1913;
  margin-top: 28px;
  font-size: 16px;
  color: #ffffff;
  font-weight: bold;
  line-height: 1.5;
  border: 0px;
  width: 190px;
  height: 44px;
}

/* customer-feedback */

.customer-feedback {
  padding-top: 125px;
}

.slick-track {
  text-align: center !important;
  font-size: 20px;
}

.checked {
  color: #cc1913;
}

.comment-text {
  font-size: 22px;
}

/* Footer 1 */
.footer-container {
  width: 100%;
  bottom: 0;
}
.footer-1 {
  padding-top: 66px;
  padding-bottom: 44px;
  background-color:#304a52;
}

.f-title {
  font-size: 22px;
  color: #ffffff;
  margin-bottom: 36px;
}

.f-address {

}

.f-email {
  margin-top: 25px;
}

.f-number {
  margin-top:25px;
}

.f-address-text {
  margin-left: 17px;
  color: #ffffff;
  font-size: 15px;
}

.f-email-text {
  margin-left: 10px;
  color: #ffffff;
  font-size: 15px;
}

.f-email-text-2 {
  margin-left: 30px;
  color: #ffffff;
  font-size: 15px;
}

.f-number-text {
  margin-left: 9px;
  color: #ffffff;
  font-size: 15px;
}

.s-link {
  margin-bottom: 7px;
}

.s-link a {
  color: #ffffff;
  font-size: 16px;
  line-height: 2
}

.n-input {
  
}

.email-input {
    width: 100%;
    margin-bottom: 5px;
    height: 36px;
    border-radius: 4px;
    border: solid 1px #596367;
    background-color: rgba(255, 255, 255, 0.09);
    color: #ffffff;
    padding-left: 5px;
}
.subscribe {
  border-radius: 4px;
  background-color: #cc1913;
  font-size: 16px;
  color: #ffffff;
  font-weight: 300;
  line-height: 1.5;
  border: 0px;
  height: 36px;
  width: 100%;
}
/* Footer-2 */

.footer-2 {
  background-color: #293f46;
  color: #ffffff;
  padding: 24px;
  text-align: center;
}

/* Product info  */

.top-banner-plug {
  background-image: url("./images/plastic_plugs.png");
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 55px;
  color: #fff;
  background-repeat: no-repeat;
  background-size: 100% 162px;
}

.top-banner-bottel {
  background-image: url("./images/plastic_syrup.png");
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 55px;
  color: #fff;
  background-repeat: no-repeat;
  background-size: 100% 162px;
}


.top-banner-caps {
  background-image: url("./images/plastic_caps.png");
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 55px;
  color: #fff;
  background-repeat: no-repeat;
  background-size: 100% 162px;
}

.top-banner-droppers {
  background-image: url("./images/plastic_droppers.png");
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 55px;
  color: #fff;
  background-repeat: no-repeat;
  background-size: 100% 162px;
}


.b-title {
  display: inline-block;
  width: 100%;
  margin-left: 68px;
  font-size: 36px;
}

.b-title img {
  float: right;
}

.content-container {
  padding: 65px 0px;
  background-color: #f8f8f8;
}

.p-info {
  font-size: 22px;
  color: #304a52;
  font-weight: 300;
}

.content-padding {
  padding: 95px;
}

.p-details {
  /*box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;*/
  padding: 50px;
  margin-top: 32px;
  text-align: center;
}

.p-img {
  /*width: 300px;*/
  /*height: 140px;*/
  /*display: inline-block;*/
}

.p-img img {
  height: 100%;
  width: 100%;
  
}

.p-name {
  display: inline-block;
  margin-left: 20px;
}

.p-caption {
  color: #577781;
  font-size: 14px;
  font-weight: 300;
  margin-top: 15px;
}

.features-container {
  margin-top: 64px;
}

.feature-title {
  font-size: 26px;
  color: #304a52;
}

.f-list {
  margin: 0;
  padding: 0;
  margin-left: 17px;
  list-style: none;
}


.list {
  font-size: 18px;
  font-weight: 300;
  color: #304a52;
}

.list::before {
  content: "\2022";  
  color: #cc1913;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

.best-suited {
  margin-top: 43px;
}

.b-img {
  display: inline-block;
  min-width: 30px;
}

.b-txt {
  font-size: 18px;
  color: #304a52;
  margin-left: 24px;
  display: inline-block;
}

.product-list {
  margin-top: 100px;
  margin-bottom: 50px;

}

.product-container {
  max-width: 100%;
}

.product-container img {
  width: 100%;
  max-height: 264px;
}

.product-details {
  margin-top: 20px;
}

.c-product-details {
  margin-top: 27px;
  color: #304a52;
  font-size: 22px;
  font-weight: 300;
}

.product-name {
  margin: 0;
  font-size: 14px;
  font-weight: bold;
  margin-top: 15px;
  color: #304a52;
}

.product-info {

}

.p-info-title {
  font-size: 14px;
  font-weight: normal;
  color: #304a52;
}

.p-info-value {
  font-size: 14px;
  font-weight: normal;
  color: #304a52;
  float: right;
}

.see-more {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.36;
  color: #cb0000;
}

.ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
}

.ribbon-green {
    font-size: 12px;
    color: #fff;
    text-align: center;
    position: relative;
    top: 15px;
    background-color: #cb0000;


}

.ribbon-green:after,
.ribbon-green:after{
  content: "";
  border-top: 3px solid #cb0000;   
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before{
  right: 0;
}

.ribbon-green:after{
  left: 0;
}

/* Dry syrup bottel set */
.bottel-set-img-text {
  color: #577781;
  font-size: 14px;
  text-align: center;
}

/*  Smart Dropper Page */
.platic-tube-dropper {
  background-color: #f8f8f8
}

.tube-info {
  padding: 95px;
}

.tube-title {
  font-size: 26px;
  color: #304a52;
  margin: 0 0px 10px 0px;
}

.tube-details {
  font-size: 18px;
  color: #304a52;
}

/* Contact Us page */

.contact-container {
  min-height: 800px;
  background-image: url("images/contact.png");
  background-repeat: no-repeat;
}

.c-title {
  font-size: 35px;
  color: #ffffff;
}

.c-content {
  font-size: 18px;
  color: #ffffff;
  width: 300px;
}

.c-form-container {
  border-radius: 20px;
  box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16);
  padding: 40px;
  background-color: #ffffff;
}

.c-form-title {
  font-size: 28px;
  color: #304a52;;
}

.c-p-t {
  font-size: 18px;
  color: #304a52;
}

.custom-control-label::before {
    background-color: darkorange;
}

.submit-btn {
    color: #ffffff;
    background-color: #cb0000;
    width: 100%;
    height: 56px;
    border: 0;
    border-radius: 6px;
}

.pm-input {
  border: 0px;
  border-bottom: 1px solid #354951;
  border-radius: 0px;
}
.form-control:focus{
  outline: none;
  box-shadow: none;
  border-color: #cb0000;
}


/* Product info page */
.product-view-container {

}

.v-p-name {
  color: #cb0000;
  font-size: 24px;
  margin: 3px;
}
.v-p-code {
  font-size: 22px;
  color: #304a52;
  margin: 3px;
}

.v-p-title {
  font-size: 20px;
  color: #304a52;
  font-weight: 600;
}

.v-p-value {
  color: #304a52;
  font-size: 18px;
  font-weight: 200;
}

.quality-leveö {
  border-top: 2px solid #edf1f6;
  padding-top: 10px;
  padding-bottom: 10px;
}

.material-dimension {
  border-top: 2px solid #edf1f6;
  padding-top: 10px;
  padding-bottom: 10px;
}

.functioning {
  border-top: 2px solid #edf1f6;
  padding-top: 10px;
   padding-bottom: 10px;
}

.action-buttons {
  text-align: center;
}

.add-to-cart {
  height: 44px;
  border-radius: 6px;
  background-color: #cb0000;
  color: #ffffff;
  font-size: 16px;
  font-weight: 300;
  border: 0;
  width: 230px;
  margin-right: 20px;
}

.buy-now {
  height: 44px;
  border-radius: 6px;
  background-color: #ffffff;
  color: #cb0000;
  font-size:16px;
  font-weight: 300;
  border: 1px solid #cb0000;
  width: 230px;
}

.similar-product-container {
  background-color: #f3f3f3;
  margin-top: 100px;
  padding: 10px 0px 10px 0px;
}

.similar-product {
  color: #304a52;
  font-size: 22px;
  font-weight: 400;
} 

/* Responsive Codes  */

/* Index page  */
@media only screen and (max-width: 1140px) {
  .bn-content {
    padding: 108px 30px 25px 30px;
    text-align: center;
  }
  .bn-slider {
    padding: 108px 30px 25px 30px;
    text-align: center;
  }
}


@media only screen and (max-width: 576px) {

  .content-wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }

  .xs-mt {
    margin-top: 10px;
  }

  .bn-container {
    height: 1200px;
  }

  .brands {
    margin-top: 45px;
  }

  .brand-width {
    width: unset !important;
  }

  /* Products info */ 
  .b-title  {
    margin-left: 10px;
    font-size: 28px;
  }
}

@media only screen and (max-width: 767px) {
  .our-product {
    text-align: center;
  }

  .p-justfy-menu {
    justify-content: center;
  }
  .f-txt-align {
    text-align: center;
  }
  .f-xs-aligment {
    text-align: center;
    margin-top: 30px;
  } 

  .bn-container {
    height: 1200px;
  }

  .brands {
    margin-top: 45px;
  }

  .brand-width {
    width: unset !important;
  }

  /* Products info */
  .m-b-s {
    margin-top: 16px;
  }
  .content-padding {
    padding: 15px;
  } 

  .product-container{
    margin: 0 auto;
  }
}

